# v1_watch_event_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**object** | [**object_t**](.md) \* | Object is:  * If Type is Added or Modified: the new state of the object.  * If Type is Deleted: the state of the object immediately before deletion.  * If Type is Error: *Status is recommended; other types may make sense    depending on context. | 
**type** | **char \*** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


